%global momorel 1
%define subver 4.10.8
Summary:	Toolchain for mastering recordable DVD media
Name:		dvd+rw-tools
Version:	5.21
Release:	%{momorel}m
License:	GPL
Group:		Applications/Multimedia
%NoSource 0     http://fy.chalmers.se/~appro/linux/DVD+RW/tools/%{name}-%{version}.%{subver}.tar.gz b931c02e2b23342f664276ef26d1502c
URL:		http://fy.chalmers.se/~appro/linux/DVD+RW/
Requires:	mkisofs >= 1.10
BuildPrereq:	gcc-c++ >= 3.4.1-1m
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
Collection of tools to master DVD+RW/+R/-R/-RW media. For further
information see http://fy.chalmers.se/~appro/linux/DVD+RW/.

%prep
%setup -q -n %{name}-%{version}.%{subver}

%build
make CFLAGS="%{optflags}" CPPFLAGS="%{optflags}"

%install
%__rm -rf %{buildroot}
make prefix=%{buildroot}%{_prefix} manprefix=%{buildroot}%{_mandir} install

%clean
%__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man1/*
%doc LICENSE index.html

%changelog
* Sun Oct  3 2004 Ichiro Nakai <ichiro@n.email.ne.jp>
- (5.21-1m)
- Linux: fix for kernel version 2.6>=8, 2.6.8 itself is deficient,
  but the problem can be worked around by installing this version
  set-root-uid

* Fri Aug 13 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (5.20-2m)
- rebuild against gcc-c++-3.4.1
- add BuildPrereq: gcc-c++

* Thu Aug  5 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (5.20-1m)
- support DVD+R DoubleLayer

* Sun Apr 25 2004 Kazuhiko <kazuhiko@fdiary.net>
- (5.19-1m)
- address speed verification issues with NEC ND-2500 and Plextor PX-708A
- make DVD-RAM work in "poor-man" mode
- average write speed report at the end of recording
- LG GSA-4081B fails to "SET STREAMING" with "LBA OUT OF RANGE" for
  DVD+RW media, but not e.g. DVD-R

* Mon Apr  5 2004 Kazuhiko <kazuhiko@fdiary.net>
- (5.18.4.8.6-1m)
- minimize amount of compiler warnings on 64-bit platforms
- skip count-down if no_tty_check is set
- -use-the-force-luke=tracksize:size option by suggestion from K3b
- Linux: fix for "Bad file descriptor" with DVD+RW kernel patch

* Tue Feb 24 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (5.17.4.8.6-1m)
- initial import
